@charset "utf-8";
/*
	Last Update:2018/03/01
	Auther: iw
*/
/*===================================================================
	layout
===================================================================*/
body { text-align:center; overflow-x:hidden; }
#base { position:relative; overflow:hidden; }
#body { background:#fff; }
	@media (min-width:768px){
		.wrapper { padding-top:70px; padding-bottom:70px; }
		.wrapper2 { padding-top:70px; }
		body.entry .wrapper { padding-top:70px !important; padding-bottom:70px !important; }
		body.entry .wrapper2 { padding-top:70px !important; }
	}
	@media (max-width:767px){
		.wrapper { padding-top:50px; padding-bottom:50px; }
		.wrapper2 { padding-top:50px; }
		body.entry .wrapper { padding-top:50px !important; padding-bottom:50px !important; }
		body.entry .wrapper2 { padding-top:50px !important; }
	}

.center { max-width:1100px; margin:0 auto; text-align:left; }
.center2 { max-width:800px; margin:0 auto; text-align:left; }
	@media (max-width:1100px){
		.center { padding-left:15px; padding-right:15px; }
	}
	@media (max-width:800px){
		.center2 { padding-left:15px; padding-right:15px; }
	}

.pad { padding-left:50px; padding-right:50px; }
.tab_area { display:none; }
.tab_area.active { display:block !important; }


/*===================================================================
	#head
===================================================================*/
#head { position:relative; display:table; width:100%; }
#head .site_logo { display:table-cell; max-width:200px; }
#head nav { display:table-cell; vertical-align:bottom; }
#top #head { position:absolute; top:0; left:0; width:100%; z-index:999; }
#head .site_logo { max-width:200px; }
#head a { display:block; text-decoration:none; color:#333; }
	@media (min-width:992px){
		#head { padding:20px 10px 10px 30px; }
		#head .site_logo { padding:0 0 5px; width:20vw; }
		#head li { display:inline-block; vertical-align:middle; }
	}
	@media (max-width:991px){
		#head { padding:5px 5px 5px 10px; }
		#head [class*=col-] { position:static; }
		#head .site_logo { padding:5px 0 0; width:40vw; vertical-align:middle; }
		#head.fixed { position:fixed !important; z-index:999; background:#fff; }
	}

#head_menu .head_menu_target li a { background:#999; color:#fff; padding:5px 10px; line-height:100%; }
#head_menu .head_menu_main li { line-height:100%; }
#head_menu .head_menu_main > ul { font-size:14px; }
#head_menu .head_menu_main .sub { display:none; }
#head_menu .head_menu_main li.open .sub { display:block; }
#head_menu .head_menu_main .sub ul > li a:before { content:"●"; color:#6bb92d; font-size:9px; line-height:14px; vertical-align:middle; }
#head_menu .head_menu_main .sub ul.search { width:100%; }
#head_menu .head_menu_main .sub ul.search i { color:#6bb92d; }
#head_menu .head_menu_main .sub ul.search form input[type="text"] { width:200px; }
#head_menu .head_menu_main .sub ul.search form input[type="submit"] { background:#6bb92d; color:#fff; border:1px solid #6bb92d; border-radius:5px; padding:3px 5px; }
	@media (min-width:992px){
		#head_menu { text-align:right; }
		#head_menu .head_menu_target { font-size:13px; margin-bottom:10px; }
		#head_menu .head_menu_target li.mylog a { background:#fff; padding:0; }
		#head_menu .head_menu_main { display:inline-block; position:relative; }
		#head_menu .head_menu_main > ul { border-right:1px solid #333; }
		#head_menu .head_menu_main > ul > li { border-left:1px solid #333; padding:0 15px; }
		#head_menu .head_menu_main > ul > li.mylog { border:none; padding:0 15px 0 0 ; }
		#head_menu .head_menu_main > ul > li.mylog a { background:#737373; }
		#head_menu .head_menu_main > ul > li.mylog { display:none; }
		#head_menu .head_menu_main .sub { position:absolute; top:100%; left:0; width:100%; text-align:left; margin-top:10px; background:rgba(255,255,255,0.8); padding:0 8px; z-index:100; }
		#head_menu .head_menu_main .sub ul { padding:10px 0 8px; display:table; width:100%; table-layout:fixed; font-size:13px; }
		#head_menu .head_menu_main .sub ul > li { display:table-cell; border-right:1px dashed #999; vertical-align:middle; padding:1px 5px; }
		#head_menu .head_menu_main .sub ul > li:last-child { border:none; }
		#head_menu .head_menu_main .sub ul > li.empty { border:none; }
		#head_menu .head_menu_main .sub ul + ul { border-top:1px dashed #999; }
		#head_menu .head_menu_main .sub ul.search { max-width:400px; padding:5px 0; }
		#head_menu .head_menu_main .sub ul.search > li { border:none; }
		#head_menu .head_menu_main .close { display:none; }
	}
	@media (max-width:991px){
		#base:not(.open) #head_menu { display:none; }
		/*#base.open { overflow:hidden; height:100vh; }*/
		#base.open #head { z-index:999; }
		#base.open #head_menu { display:block; position:absolute; left:0; width:100%; background:#fff; border:5px solid #abcd04; z-index:998; max-height:calc(100vh - 100px); overflow-y:auto; }
		#head_menu .head_menu_target { border-bottom:1px solid #abcd04; padding:0 0 5px; }
		#head_menu .head_menu_target li { display:inline-block; width:calc(50% - 0.7em); vertical-align:middle; margin-bottom:5px; }
		#head_menu .head_menu_target li._sp100 { width:calc(100% - 1em); }
		#head_menu .head_menu_target li.mylog { width:100%; text-align:left; border-bottom:1px solid #abcd04; margin-bottom:10px; }
		#head_menu .head_menu_target li.mylog a { background:none; }
		#head_menu .head_menu_main { text-align:left; }
		#head_menu .head_menu_main > ul > li { border-bottom:1px solid #abcd04; position:relative; }
		#head_menu .head_menu_main > ul > li.mylog { display:none; }
		#head_menu .head_menu_main a { padding:15px; }
		#head_menu .head_menu_main .sub { background:#fafbf1; }
		#head_menu .head_menu_main .sub ul > li { border-top:1px solid #abcd04; }
		#head_menu .head_menu_main .sub ul > li.empty { display:none; }
		#head_menu .head_menu_main .sub ul.search { border-top:1px solid #abcd04; }
		#head_menu .head_menu_main .sub ul.search > li { border:none; padding:5px 10px; }
		#head_menu .head_menu_main .close { cursor:pointer; color:#abcd04; position:absolute; right:0; font-size:18px; top:0; padding:15px; }
	}

#btn_open {}
	@media (min-width:992px){
		#btn_open { display:none; }
	}
	@media (max-width:991px){
		#btn_open { text-align:right; }
		#btn_open a { margin:0 0 0 auto; width:50px; height:50px; background:#abcd04; color:#fff; border-radius:5px; text-align:center; font-size:30px; line-height:53px; }
		#menu_cover { position:fixed; top:0; left:0; z-index:998; width:100%; height:100%; }
	}

/* #head_attention */
#head_attention { position:absolute; top:0; left:0; background:#cc0000; color:#fff; width:100%; }
#head_attention a { display:block; color:#fff; line-height:120%; }
#head_attention a span { font-size:12px; }
#head_attention .info_list { display:table; table-layout:fixed; width:100%; }
#head_attention .info_list a { padding:5px; }
	@media (min-width:992px){
		#head_attention .info_list a { display:table-cell; }
		#head_attention .info_list > a:nth-child(2) { border-left:1px solid #fff; }
		#head.attention_on { padding-top:calc(1em + 40px); }
	}
	@media (max-width:991px){
		#head_attention .info_list a { display:block; }
		#head.attention_on { padding-top:calc(2em + 40px); }
	}


/*===================================================================
	#foot
===================================================================*/
#foot a { color:#666; text-decoration:none; }
	@media (min-width:577px){
		#foot { padding-bottom:30px; }
	}
	@media (max-width:576px) {
		#foot { padding-bottom:80px; }
	}

#foot_banner img { margin-bottom:10px; }
#foot_sns { font-size:2em; }
#foot_sns li { display:inline-block; margin-right:5px; }
body.pc #foot_sns li a:hover { opacity:0.8; }
#foot_search { max-width:400px; border:2px solid #aaa; padding:5px 10px; font-size:18px; }
#foot_search input[type="text"] { border:none; background:#f1efec; margin:0; padding:0; width:calc(100% - 2em); }
#foot_navi { padding:20px 0 0; font-size:13px; }
#foot_navi li { display:inline-block; vertical-align:top; }
#foot_navi li a:before { content:"/"; padding:0 3px; }
#foot_navi li:first-child a:before { content:""; }
#foot_navi .copyright { font-size:13px; }
	@media (min-width:768px){
		#foot_search { margin:0 0 0 auto; }
		#foot_navi ul { text-align:right; }
		#foot_navi .copyright { text-align:right; padding:0 0 0 30px; }
	}
	@media (max-width:767px){
		#foot_sns { text-align:center; padding-bottom:20px; }
		#foot_search { margin:0 auto; }
		#foot_navi ul { text-align:center; }
		#foot_navi .copyright { width:100%; }
	}

#pagetop { position:fixed; bottom:20px; right:20px; font-size:50px; line-height:100%; }
#pagetop a { color:#abcd04; text-decoration:none; display:block; width:54px; height:54px; background:#fff; border-radius:50%; border:2px solid #fff; }
#pagetop a span { display:none; }


/*===================================================================
	#top
===================================================================*/
#main_visual { position:relative; width:100%; }
#main_visual #scroll { position:absolute; bottom:0; left:0; width:100%; text-align:center; }
#main_visual #scroll:before { content:""; width:100%; display:block; background:url(../image/contents/top/cover2.png) no-repeat left bottom / 100% auto; height:10vw; position:absolute; bottom:0; }
#main_visual #scroll img { cursor:pointer; }
#main_visual #main_image li { display:block; background-repeat:no-repeat; background-position:center center; background-size:cover; }
#main_visual #main_image li img { visibility:hidden; }
#main_visual #main_image .slick-track a { display:block; }

	@media (min-width:769px){
		#main_visual { height:100vh; }
		#main_visual #main_image .sp_slide { display:none; }
		#main_visual #main_image li { height:100vh; }
	}
	@media (max-width:768px){
		#main_visual { height:100vw; }
		#main_visual #main_image .pc_slide { display:none; }
		#main_visual #main_image li { height:100vw; }
		#main_visual #scroll img { max-width:80px; }
	}

#top .top_hl1 { font-size:2.25em; text-align:center; margin-bottom:50px; font-weight:bold; }
#top .top_hl1 span { border-bottom:2px solid #c8c8c8; padding:0 0 5px; letter-spacing:2px; }

#top_back1 { background:url(../image/contents/top/back1.jpg) fixed no-repeat center top / 100% auto; }
#top_back2 { background:url(../image/contents/top/back2.jpg) fixed no-repeat center top / 100% auto; }
body.sp #top_back1 { background:url(../image/contents/top/back1.jpg) no-repeat center -15vw / 100% auto; }
body.sp #top_back2 { background:url(../image/contents/top/back2.jpg) no-repeat center -15vw / 100% auto; }

#top_topics .row { padding-left:60px; padding-right:60px; }
#top_topics a { position:relative; text-decoration:none; display:table; width:100%; table-layout:fixed; background:#f1efec; border-left:10px solid #4ea1cb; }
#top_topics a.even { border-left:10px solid #6bb92d; }
#top_topics .photo, #top_topics .text { display:table-cell; vertical-align:middle; }
#top_topics .photo { width:40%; max-width:180px; }
#top_topics .text { padding:10px; }
#top_topics .text h3 { border-bottom:2px dotted #aaa; margin-bottom:10px; }
#top_topics .text p { font-size:12px; color:#333; text-align:left; }
	

#top_pickup {}
#top_pickup a { position:relative; text-decoration:none; display:block; background:#f1efec; margin-bottom:30px; }
#top_pickup .title { padding:40px 10px 20px; }
#top_pickup .icon { position:absolute; top:-15px; width:100%; text-align:center; }

#top_news:before { content:""; display:block; width:100%; background:url(../image/contents/top/cover1.png) no-repeat left bottom / 100% auto; }
#top_news a { text-decoration:none; }
#top_news .tab_navi { display:table; width:100%; }
#top_news .tab_navi li { display:table-cell; text-align:center; padding:0 5px; font-size:13px; line-height:100%; }
#top_news .tab_navi li a { display:block; border:1px solid #ccc; border-bottom:none; padding:10px 0; background:#f1efec; color:#777; }
#top_news .tab_navi li.active a { background:#6bb92d; color:#fff; }
#top_news_area { border:1px solid #aaa; }
#top_news_area .tab_area.active { margin-bottom:30px; }
#top_news_area dl { position:relative; width:100%; border-bottom:2px dotted #ccc; padding:10px 5px; margin-bottom:10px; font-size:14px; }
#top_news_area dl dt,
#top_news_area dl dd { font-weight:normal; display:inline-block; }
#top_news_area dl dt { color:#999; }
#top_news_area dl dt .tags { margin:0 15px; color:#333; }
#top_news_area dl dd a { color:#333; }
#top_news_area dl.attention_on { background:#fcecf8; }
	@media (min-width:768px){
		#top_news:before { height:30vw; }
		#top_news .tab_navi { padding:0 10px; }
		#top_news .tab_navi li { padding:0 5px; }
		#top_news_area { padding:40px; }
	}
	@media (max-width:767px){
		#top_news:before { height:35vw; }
		#top_news .tab_navi_wrap { position:relative; overflow-x:auto; }
		#top_news .tab_navi { width:250%; padding:0 10px 0 0; }
		#top_news .tab_navi li { padding:0 3px; }
		#top_news .tab_navi li a { padding:10px; }
		#top_news_area { position:relative; padding:20px; }
		#top_news_area:before { content:"\25B6"; position:absolute; top:-50px; right:-1px; height:50px; line-height:40px; background:#fff; color:#6bb92d; }
		body.sp #top_news_area:before { height:40px; top:-41px; }
	}

#top_event { margin-bottom:40px; }
#top_event .unit { background:#f1efec; margin-bottom:20px; }
#top_event .unit a { display:table; text-decoration:none; color:#333; width:100%; }
#top_event .unit .hl,
#top_event .unit .text { display:table-cell; vertical-align:middle; }
#top_event .unit .hl { position:relative; width:30%; color:#fff; background:#4ea1cb; text-align:center; padding:40px 10px; }
#top_event .unit .hl span.y,
#top_event .unit .hl span.d,
#top_event .unit .hl span.tags { display:block; line-height:120%; }
#top_event .unit .hl span.y { font-size:13px; }
#top_event .unit .hl span.w { font-size:11px; }
#top_event .unit .hl span.tags { position:absolute; bottom:10px; width:calc(100% - 20px); padding:1px 0; font-size:11px; background:#fff; color:#4ea1cb; }
#top_event .unit .hl:after { position:absolute; top:calc(50% - 10px); right:-8px; width:0; height:0; content:""; border-left:10px solid #4ea1cb; border-top:10px solid transparent; border-bottom:10px solid transparent; }
#top_event .unit .text { padding:15px; }
#top_event .unit .text h3 { font-size:16px; border-bottom:2px dotted #aaa; padding-bottom:5px; margin-bottom:10px; }
#top_event .unit .text p { font-size:12px; }
#top_event .unit .text p:before { content:"●"; color:#4ea1cb; }

#top_about:before { content:""; display:block; width:100%; background:url(../image/contents/top/cover2.png) no-repeat left bottom / 100% auto; }
#top_about a { color:#666; text-decoration:none; margin-bottom:30px; }
#top_about .type_1 { margin-bottom:50px; }
#top_about .type_1 a { position:relative; display:block; border-left:10px solid #6bb92d; background:#f5f4f2; padding:20px; font-size:1.5em; }
#top_about .type_1 a:after { font-family:"Font Awesome 5 Free"; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; content:"\f061"; color:#6bb92d; position:absolute; right:10px; }
#top_about .type_2 { margin-bottom:50px; }
#top_about .type_2 a { position:relative; display:block; border-bottom:1px solid #c8c8c8; }
#top_about .type_2 a:before { font-family:"Font Awesome 5 Free"; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; content:"\f0a9"; color:#6bb92d; margin-right:8px; }
	@media (min-width:1200px) {
		#top_about .type_2 a { font-size:1.25em; }
	}
	@media (min-width:768px) {
		#top_about:before { height:30vw; }
	}
	@media (max-width:767px){
		#top_about:before { height:35vw; }
	}

.news_content { margin-bottom:15px; }
.news_content dl { position:relative; width:100%; border-bottom:1px solid #ccc; padding:5px; font-size:14px; }
.news_content dl dt { font-weight:normal; }
.news_content dl dt .tag { margin-right:10px; }
.news_content dl dd a { color:#333; }
.news_content dl.attention_on { background:#fcecf8; }

.event_content { margin-bottom:15px; }
.event_content .unit { border:1px solid #ccc; background:#fff; margin-bottom:10px; }
.event_content .unit a { display:table; text-decoration:none; color:#333; }
.event_content .unit .hl,
.event_content .unit .text { display:table-cell; vertical-align:middle; }
.event_content .unit .hl { color:#fff; background:#666; text-align:center; padding:10px; font-size:0.9em; }
.event_content .unit .hl span { display:block; line-height:150%; }
.event_content .unit .hl span.d { font-size:1.5em; }
.event_content .unit .text { padding:15px; }
.event_content .unit .text .tag { margin:0; }
.event_content .unit .text h3 { font-size:1.25em; }
.event_content .unit .text p { font-size:12px; }
.event_content .unit .meta { font-size:0; }
.event_content .unit .meta:before { font-family:"Font Awesome 5 Free"; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; font-size:14px; margin-right:5px; }
.event_content .unit .time:before { content:"\f017"; }
.event_content .unit .place { margin-left:15px; }
.event_content .unit .place:before { content:"\f3c5"; }

/*===================================================================
	#sub
===================================================================*/
/* title */
#page_title { position:relative; font-weight:bold; color:#fff; text-shadow:0 0 10px #000; }
#page_title .description { text-align:left; }
	@media (min-width:768px){
		#page_title { height:40vw; max-height:800px; overflow:hidden; }
		#page_title .photo img { width:100%; }
		#page_title .title, #page_title .sub_title, #page_title .description { position:absolute; }
		#page_title .title { left:20px; bottom:0px; font-size:50px; }
		#page_title .sub_title { left:20px; bottom:70px; font-size:30px; }
		#page_title .description { right:20px; bottom:20px; font-size:18px; max-width:400px; line-height:180%; }

		#page_title._type2 { height:20vw; max-height:400px; }
		#page_title._type2 .photo img { margin-top:-10vw; }
		#page_title._type2 .title { left:0; bottom:inherit; top:calc(50% - 25px); width:100%; text-align:center; font-size:45px; }
	}
	@media (min-width:768px) and (max-width:1400px) {
		#page_title { height:35vw; }
	}
	@media (min-width:1099px) {
		#page_title .title { font-size:80px; }
		#page_title .sub_title { bottom:110px; font-size:30px; }
		#page_title .description { font-size:20px; }
	}
	@media (max-width:767px){
		#page_title {}
		#page_title._h3._h4 { background:#006B4D; margin-bottom:0; }
		#page_title .title, #page_title .sub_title { position:relative; line-height:120%; text-align:left; padding-left:10px; padding-right:10px; }
		#page_title .title { font-size:30px; margin-top:-33px; }
		#page_title .description { background:#abcd04; padding:10px; }
	}

/* pankuzu */
#pankuzu { text-align:left; font-size:0.8em; }
#pankuzu a { color:#333; text-decoration:none; }
#pankuzu li { display:inline-block; }
#pankuzu ul > li:last-child { color:#9d080d; }
#pankuzu li:before { content:"\f054"; font-family:"Font Awesome 5 Free"; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; font-size:0.85em; line-height:200%; padding:0 5px; color:#e2e2e2; }
#pankuzu ul > li:first-child:before { content:"\f015"; color:#333; }
	@media (min-width:768px){
		#pankuzu { padding:5px 15px; }
	}
	@media (max-width:767px){
		#pankuzu { padding:5px 10px; }
	}

/* sub_topics */
#sub_topics_area .center { position:relative; }
#sub_topics_area .info_navi a { color:#333; text-decoration:none; }

	@media (min-width:768px){
		#sub_topics_area h2 { font-size:50px; }
		#sub_topics_area .info_navi { position:absolute; bottom:23px; left:calc(25% - 4em); }
		.news_content._sub { border-left:1px solid #666; padding-left:30px; }
		.news_content._sub dl { display:table; }
		.news_content._sub dl > * { display:table-cell; text-align:left; vertical-align:top; padding:5px; }
		.news_content._sub dl > dt { width:220px; }

	}
	@media (max-width:767px){
		#sub_topics_area h2 { font-size:30px; }
		#sub_topics_area .info_navi { padding-left:20px; }
		#sub_topics_area .news_content { max-height:60vw; overflow-y:auto; }
	}

/*===================================================================
	#contact
===================================================================*/
#form { max-width:800px; margin:0 auto; }
#form .required,
#form .required-no { display:inline-block; color:#fff; border-radius:3px; line-height:100%; margin-left:10px; font-size:12px; }
#form .required { background:#e07a8f; }
#form .required-no { background:#ccc; }
#form table { width:100%; }

@media (min-width: 768px){
	#form .required,
	#form .required-no { padding:5px 10px; }
}
@media (max-width: 767px){
	#form .required,
	#form .required-no { padding:4px 7px; }

	.form_tbl,
	.form_tbl tbody,
	.form_tbl tr,
	.form_tbl th,
	.form_tbl td { display:block; width:100%; }
	.form_tbl { border-top:1px solid #999; }
	.form_tbl th { background:#e8f2ec; font-weight:bold; }
	.form_tbl td { background:#fff; padding:10px 10px 20px !important; }
}
